{
  "name": "Dogecoin price",
  "nodes": [
    {
      "parameters": {
        "method": "POST",
        "url": "http://192.168.178.4/api/notify",
        "sendQuery": true,
        "queryParameters": {
          "parameters": [
            {
              "name": "name",
              "value": "dogecoin"
            }
          ]
        },
        "sendBody": true,
        "bodyParameters": {
          "parameters": [
            {
              "name": "text",
              "value": "={{ Object.values(Object.values($json)[0])[0] }}"
            },
            {
              "name": "icon",
              "value": "scepticdoge"
            }
          ]
        },
        "options": {}
      },
      "id": "83c9f202-8f79-4f68-9070-c80f6305ca89",
      "name": "Send to Clock",
      "type": "n8n-nodes-base.httpRequest",
      "typeVersion": 3,
      "position": [
        860,
        320
      ]
    },
    {
      "parameters": {
        "url": "https://api.coingecko.com/api/v3/simple/price",
        "sendQuery": true,
        "queryParameters": {
          "parameters": [
            {
              "name": "ids",
              "value": "=dogecoin"
            },
            {
              "name": "vs_currencies",
              "value": "usd"
            }
          ]
        },
        "options": {}
      },
      "id": "5dfa1f2c-0dcb-449a-8868-c8f424fb9124",
      "name": "Fetch Data",
      "type": "n8n-nodes-base.httpRequest",
      "typeVersion": 4.1,
      "position": [
        680,
        320
      ]
    },
    {
      "parameters": {
        "rule": {
          "interval": [
            {
              "field": "minutes",
              "minutesInterval": 30
            }
          ]
        }
      },
      "id": "945c8671-4705-4a24-8506-7ae2a2370cae",
      "name": "Every 30m",
      "type": "n8n-nodes-base.scheduleTrigger",
      "typeVersion": 1,
      "position": [
        460,
        320
      ]
    }
  ],
  "pinData": {},
  "connections": {
    "Fetch Data": {
      "main": [
        [
          {
            "node": "Send to Clock",
            "type": "main",
            "index": 0
          }
        ]
      ]
    },
    "Every 30m": {
      "main": [
        [
          {
            "node": "Fetch Data",
            "type": "main",
            "index": 0
          }
        ]
      ]
    }
  },
  "active": true,
  "settings": {
    "executionOrder": "v1"
  },
  "versionId": "cb55bc15-e4c1-4d25-9fea-ad15d1d9f557",
  "id": "B9QGbePDR5SJ2yio",
  "meta": {
    "instanceId": "4f8a54b5c3fc5a71355528acd3fa568f7d1ca2097f51009544d2c0361d479f51"
  },
  "tags": []
}